%define dist HTML-Tagset
Name: perl-%dist
Version: 3.04
Release: alt1

Summary: Data tables useful in dealing with HTML
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar.bz2

BuildArch: noarch

# Added by buildreq2 on Thu Jun 30 2005
BuildRequires: perl-devel

%description
This module contains data tables useful in dealing with HTML.
It provides no functions or methods.

%prep
%setup -q -n %dist-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README ChangeLog
%dir %perl_vendor_privlib/HTML
%perl_vendor_privlib/HTML/Tagset.pm

%changelog
* Thu Jun 30 2005 Alexey Tourbin <at@altlinux.ru> 3.04-alt1
- 3.03 -> 3.04 (no code changes, just rebundling)

* Thu Dec 16 2004 Alexey Tourbin <at@altlinux.ru> 3.03-alt5
- rebuild in new environment
- manual pages not packaged (use perldoc)

* Fri Mar 14 2003 Alexey Tourbin <at@altlinux.ru> 3.03-alt4
- specfile cleanup

* Tue Oct 22 2002 Alexey Tourbin <at@altlinux.ru> 3.03-alt3
- rebuilt for perl-5.8 with new rpm macros

* Mon Jul 23 2001 Stanislav Ievlev <inger@altlinux.ru> 3.03-alt2
- Rebuilt with new perl

* Mon Jun 25 2001 Konstantin Volckov <goldhead@altlinux.ru> 3.03-alt1
- First build for Sisyphus
- Cleanup spec

* Wed Jun 20 2001 Christian Belisle <cbelisle@mandrakesoft.com> 3.03-1mdk
- First Mandrake Release.
